#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=polzohab9.103_base.ps
projection=-JM16.0c+
region=-R44.5/46.8/33.3/35.5
gmt psbasemap $region $projection -Bxa1.0f0.1 -Bya1.0f0.1 -BWeSn+t'Base Map polzohab9.103' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    35.057    45.959
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    34.566    45.892
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    34.077    45.560
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    34.126    46.229
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    33.480    46.329
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    34.943    46.039
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    34.395    45.655
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    35.106    45.882
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    33.543    46.048
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    34.446    45.949
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    34.796    45.279
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    34.312    46.396
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    33.849    45.980
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    35.413    45.096
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    34.558    45.484
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    33.733    46.010
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    33.775    45.701
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    33.388    45.909
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    34.111    45.871
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    34.128    46.135
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    34.838    45.869
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    34.028    45.484
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    34.887    45.993
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    34.081    45.384
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    33.507    45.897
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    33.539    45.869
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    33.541    45.870
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    33.512    45.798
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    33.568    45.839
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    33.519    45.831
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    33.533    45.871
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    33.489    45.792
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    35.286    46.216
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    33.807    45.528
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    33.652    45.739
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    34.434    45.546
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    34.439    45.520
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    34.837    45.004
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    33.562    46.078
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    35.038    44.616
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    33.653    45.950
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    33.665    46.015
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    33.781    45.658
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    35.052    45.272
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    34.861    44.923
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    34.901    45.980
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    34.013    45.962
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    33.816    45.647
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    35.127    44.768
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    35.110    45.493
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    34.378    45.488
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    34.412    45.494
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    34.388    45.504
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    34.421    45.519
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    34.386    45.501
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    34.390    45.493
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    34.372    45.524
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    34.523    46.127
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    34.785    45.166
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    34.670    45.358
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    35.261    46.402
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    34.226    45.456
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    34.999    45.686
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    34.055    45.088
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    34.013    46.701
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    33.796    45.793
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    34.982    45.904
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    35.126    46.586
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    35.152    46.509
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    35.334    46.131
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    34.488    45.454
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    34.512    45.400
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    34.409    45.414
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    34.512    45.402
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    34.362    45.479
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    34.356    45.549
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    34.437    45.472
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    34.373    45.504
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    34.368    45.521
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    34.362    45.535
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    34.246    45.509
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    34.222    45.553
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    34.256    45.596
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    34.266    45.468
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    34.326    45.491
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    34.308    45.517
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    34.266    45.551
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    34.323    45.554
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    34.262    45.538
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    34.264    45.551
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    34.367    45.572
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    34.347    45.580
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    34.269    45.510
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    34.306    45.581
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    34.238    45.517
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    34.279    45.528
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    34.241    45.455
END
gmt psxy -: -R $projection -Sl8p+t"98" -G0 -O -K << END >> $psfile
    34.258    45.527
END
gmt psxy -: -R $projection -Sl8p+t"99" -G0 -O -K << END >> $psfile
    34.382    45.481
END
gmt psxy -: -R $projection -Sl8p+t"100" -G0 -O -K << END >> $psfile
    34.280    45.520
END
gmt psxy -: -R $projection -Sl8p+t"101" -G0 -O -K << END >> $psfile
    34.266    45.484
END
gmt psxy -: -R $projection -Sl8p+t"102" -G0 -O -K << END >> $psfile
    34.284    45.503
END
gmt psxy -: -R $projection -Sl8p+t"103" -G0 -O -K << END >> $psfile
    34.440    45.482
END
gmt psxy -: -R $projection -Sl8p+t"104" -G0 -O -K << END >> $psfile
    34.324    45.510
END
gmt psxy -: -R $projection -Sl8p+t"105" -G0 -O -K << END >> $psfile
    34.319    45.424
END
gmt psxy -: -R $projection -Sl8p+t"106" -G0 -O -K << END >> $psfile
    34.251    45.520
END
gmt psxy -: -R $projection -Sl8p+t"107" -G0 -O -K << END >> $psfile
    34.354    45.503
END
gmt psxy -: -R $projection -Sl8p+t"108" -G0 -O -K << END >> $psfile
    34.440    45.449
END
gmt psxy -: -R $projection -Sl8p+t"109" -G0 -O -K << END >> $psfile
    34.224    45.471
END
gmt psxy -: -R $projection -Sl8p+t"110" -G0 -O -K << END >> $psfile
    34.342    45.518
END
gmt psxy -: -R $projection -Sl8p+t"111" -G0 -O -K << END >> $psfile
    34.316    45.540
END
gmt psxy -: -R $projection -Sl8p+t"112" -G0 -O -K << END >> $psfile
    34.368    45.531
END
gmt psxy -: -R $projection -Sl8p+t"113" -G0 -O -K << END >> $psfile
    34.237    45.508
END
gmt psxy -: -R $projection -Sl8p+t"114" -G0 -O -K << END >> $psfile
    34.264    45.552
END
gmt psxy -: -R $projection -Sl8p+t"115" -G0 -O -K << END >> $psfile
    34.394    45.392
END
gmt psxy -: -R $projection -Sl8p+t"116" -G0 -O -K << END >> $psfile
    34.222    45.445
END
gmt psxy -: -R $projection -Sl8p+t"117" -G0 -O -K << END >> $psfile
    34.291    45.578
END
gmt psxy -: -R $projection -Sl8p+t"118" -G0 -O -K << END >> $psfile
    34.468    45.535
END
gmt psxy -: -R $projection -Sl8p+t"119" -G0 -O -K << END >> $psfile
    33.521    45.876
END
gmt psxy -: -R $projection -Sl8p+t"120" -G0 -O -K << END >> $psfile
    33.537    45.940
END
gmt psxy -: -R $projection -Sl8p+t"121" -G0 -O -K << END >> $psfile
    34.239    45.511
END
gmt psxy -: -R $projection -Sl8p+t"122" -G0 -O -K << END >> $psfile
    33.821    45.791
END
gmt psxy -: -R $projection -Sl8p+t"123" -G0 -O -K << END >> $psfile
    34.346    45.335
END
gmt psxy -: -R $projection -Sl8p+t"124" -G0 -O -K << END >> $psfile
    34.306    45.559
END
gmt psxy -: -R $projection -Sl8p+t"125" -G0 -O -K << END >> $psfile
    33.753    46.138
END
gmt psxy -: -R $projection -Sl8p+t"126" -G0 -O -K << END >> $psfile
    33.755    46.118
END
gmt psxy -: -R $projection -Sl8p+t"127" -G0 -O -K << END >> $psfile
    34.183    45.256
END
gmt psxy -: -R $projection -Sl8p+t"128" -G0 -O -K << END >> $psfile
    33.721    45.612
END
gmt psxy -: -R $projection -Sl8p+t"129" -G0 -O -K << END >> $psfile
    33.735    45.638
END
gmt psxy -: -R $projection -Sl8p+t"130" -G0 -O -K << END >> $psfile
    33.751    45.666
END
gmt psxy -: -R $projection -Sl8p+t"131" -G0 -O -K << END >> $psfile
    33.714    45.616
END
gmt psxy -: -R $projection -Sl8p+t"132" -G0 -O -K << END >> $psfile
    33.682    45.593
END
gmt psxy -: -R $projection -Sl8p+t"133" -G0 -O -K << END >> $psfile
    33.742    45.670
END
gmt psxy -: -R $projection -Sl8p+t"134" -G0 -O -K << END >> $psfile
    33.750    45.638
END
gmt psxy -: -R $projection -Sl8p+t"135" -G0 -O -K << END >> $psfile
    33.750    45.642
END
gmt psxy -: -R $projection -Sl8p+t"136" -G0 -O -K << END >> $psfile
    33.727    45.609
END
gmt psxy -: -R $projection -Sl8p+t"137" -G0 -O -K << END >> $psfile
    33.725    45.679
END
gmt psxy -: -R $projection -Sl8p+t"138" -G0 -O -K << END >> $psfile
    33.715    45.677
END
gmt psxy -: -R $projection -Sl8p+t"139" -G0 -O -K << END >> $psfile
    33.738    45.665
END
gmt psxy -: -R $projection -Sl8p+t"140" -G0 -O -K << END >> $psfile
    33.652    45.673
END
gmt psxy -: -R $projection -Sl8p+t"141" -G0 -O -K << END >> $psfile
    33.575    45.851
END
gmt psxy -: -R $projection -Sl8p+t"142" -G0 -O -K << END >> $psfile
    33.614    45.677
END
gmt psxy -: -R $projection -Sl8p+t"143" -G0 -O -K << END >> $psfile
    34.919    45.250
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.057    45.961
    35.057    45.959
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.032    46.108
    35.057    45.959
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.567    45.892
    34.566    45.892
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.357    46.051
    34.566    45.892
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.077    45.562
    34.077    45.560
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.069    45.664
    34.077    45.560
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.126    46.229
    34.126    46.229
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.082    46.235
    34.126    46.229
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.480    46.329
    33.480    46.329
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.407    46.408
    33.480    46.329
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.941    46.041
    34.943    46.039
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.802    46.070
    34.943    46.039
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.395    45.656
    34.395    45.655
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.338    45.735
    34.395    45.655
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.106    45.882
    35.106    45.882
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.006    45.917
    35.106    45.882
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.543    46.048
    33.543    46.048
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.505    46.072
    33.543    46.048
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.446    45.950
    34.446    45.949
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.338    45.995
    34.446    45.949
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.797    45.279
    34.796    45.279
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.643    45.268
    34.796    45.279
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.312    46.397
    34.312    46.396
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.236    46.442
    34.312    46.396
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.848    45.980
    33.849    45.980
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.819    46.026
    33.849    45.980
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.413    45.097
    35.413    45.096
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.373    45.192
    35.413    45.096
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.559    45.484
    34.558    45.484
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.457    45.487
    34.558    45.484
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.730    46.010
    33.733    46.010
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.645    45.975
    33.733    46.010
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.775    45.701
    33.775    45.701
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.693    45.713
    33.775    45.701
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.387    45.910
    33.388    45.909
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.338    45.958
    33.388    45.909
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.111    45.872
    34.111    45.871
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.984    45.821
    34.111    45.871
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.127    46.136
    34.128    46.135
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.054    46.148
    34.128    46.135
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.838    45.869
    34.838    45.869
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.831    45.811
    34.838    45.869
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.028    45.485
    34.028    45.484
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.923    45.531
    34.028    45.484
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.887    45.993
    34.887    45.993
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.789    46.018
    34.887    45.993
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.080    45.385
    34.081    45.384
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.962    45.335
    34.081    45.384
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.506    45.897
    33.507    45.897
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.424    45.776
    33.507    45.897
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.539    45.869
    33.539    45.869
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.468    45.865
    33.539    45.869
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.540    45.871
    33.541    45.870
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.419    45.895
    33.541    45.870
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.511    45.798
    33.512    45.798
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.471    45.782
    33.512    45.798
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.568    45.840
    33.568    45.839
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.409    45.853
    33.568    45.839
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.519    45.832
    33.519    45.831
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.428    45.813
    33.519    45.831
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.532    45.872
    33.533    45.871
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.388    45.849
    33.533    45.871
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.489    45.792
    33.489    45.792
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.531    45.743
    33.489    45.792
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.287    46.217
    35.286    46.216
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.087    46.172
    35.286    46.216
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.807    45.528
    33.807    45.528
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.702    45.428
    33.807    45.528
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.652    45.740
    33.652    45.739
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.644    45.772
    33.652    45.739
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.434    45.546
    34.434    45.546
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.307    45.646
    34.434    45.546
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.438    45.519
    34.439    45.520
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.290    45.487
    34.439    45.520
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.836    45.005
    34.837    45.004
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.749    45.045
    34.837    45.004
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.562    46.078
    33.562    46.078
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.429    46.071
    33.562    46.078
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.037    44.616
    35.038    44.616
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.941    44.639
    35.038    44.616
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.653    45.951
    33.653    45.950
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.636    45.832
    33.653    45.950
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.664    46.016
    33.665    46.015
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.523    45.977
    33.665    46.015
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.781    45.659
    33.781    45.658
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.840    45.593
    33.781    45.658
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.052    45.273
    35.052    45.272
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.986    45.302
    35.052    45.272
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.860    44.924
    34.861    44.923
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.870    44.909
    34.861    44.923
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.901    45.980
    34.901    45.980
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.880    46.098
    34.901    45.980
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.013    45.962
    34.013    45.962
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.956    46.021
    34.013    45.962
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.815    45.647
    33.816    45.647
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.742    45.625
    33.816    45.647
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.126    44.769
    35.127    44.768
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.098    44.798
    35.127    44.768
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.109    45.493
    35.110    45.493
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.028    45.359
    35.110    45.493
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.377    45.489
    34.378    45.488
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.299    45.478
    34.378    45.488
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.411    45.494
    34.412    45.494
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.294    45.502
    34.412    45.494
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.388    45.505
    34.388    45.504
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.261    45.471
    34.388    45.504
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.421    45.520
    34.421    45.519
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.292    45.571
    34.421    45.519
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.387    45.502
    34.386    45.501
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.310    45.491
    34.386    45.501
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.390    45.493
    34.390    45.493
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.414    45.591
    34.390    45.493
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.371    45.525
    34.372    45.524
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.178    45.641
    34.372    45.524
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.523    46.128
    34.523    46.127
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.437    46.203
    34.523    46.127
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.784    45.166
    34.785    45.166
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.615    45.140
    34.785    45.166
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.670    45.358
    34.670    45.358
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.520    45.287
    34.670    45.358
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.260    46.401
    35.261    46.402
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.258    46.492
    35.261    46.402
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.225    45.457
    34.226    45.456
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.192    45.563
    34.226    45.456
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.997    45.685
    34.999    45.686
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.807    45.653
    34.999    45.686
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.054    45.088
    34.055    45.088
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.088    44.964
    34.055    45.088
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.013    46.702
    34.013    46.701
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.895    46.693
    34.013    46.701
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.798    45.793
    33.796    45.793
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.450    45.795
    33.796    45.793
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.982    45.905
    34.982    45.904
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.846    45.989
    34.982    45.904
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.127    46.589
    35.126    46.586
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.102    46.641
    35.126    46.586
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.152    46.510
    35.152    46.509
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.157    46.585
    35.152    46.509
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    35.333    46.131
    35.334    46.131
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    35.315    46.246
    35.334    46.131
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.488    45.454
    34.488    45.454
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.457    45.482
    34.488    45.454
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.512    45.399
    34.512    45.400
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.514    45.401
    34.512    45.400
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.410    45.414
    34.409    45.414
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.347    45.574
    34.409    45.414
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.512    45.404
    34.512    45.402
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.428    45.383
    34.512    45.402
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.361    45.479
    34.362    45.479
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.348    45.567
    34.362    45.479
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.355    45.550
    34.356    45.549
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.343    45.573
    34.356    45.549
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.437    45.472
    34.437    45.472
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.385    45.499
    34.437    45.472
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.374    45.504
    34.373    45.504
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.360    45.602
    34.373    45.504
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.367    45.521
    34.368    45.521
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.308    45.611
    34.368    45.521
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.362    45.536
    34.362    45.535
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.329    45.595
    34.362    45.535
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.247    45.509
    34.246    45.509
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.292    45.556
    34.246    45.509
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.222    45.553
    34.222    45.553
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.926    45.697
    34.222    45.553
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.256    45.597
    34.256    45.596
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.286    45.631
    34.256    45.596
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.267    45.468
    34.266    45.468
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.281    45.615
    34.266    45.468
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.326    45.492
    34.326    45.491
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.304    45.612
    34.326    45.491
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.308    45.518
    34.308    45.517
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.183    45.528
    34.308    45.517
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.266    45.552
    34.266    45.551
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.280    45.626
    34.266    45.551
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.322    45.560
    34.323    45.554
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.330    45.580
    34.323    45.554
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.262    45.539
    34.262    45.538
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.190    45.592
    34.262    45.538
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.264    45.552
    34.264    45.551
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.397    45.868
    34.264    45.551
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.366    45.574
    34.367    45.572
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.338    45.610
    34.367    45.572
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.346    45.581
    34.347    45.580
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.326    45.644
    34.347    45.580
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.269    45.510
    34.269    45.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.260    45.622
    34.269    45.510
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.306    45.582
    34.306    45.581
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.265    45.561
    34.306    45.581
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.238    45.517
    34.238    45.517
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.214    45.533
    34.238    45.517
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.279    45.529
    34.279    45.528
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.229    45.664
    34.279    45.528
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.241    45.455
    34.241    45.455
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.260    45.622
    34.241    45.455
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.258    45.528
    34.258    45.527
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.254    45.584
    34.258    45.527
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.381    45.481
    34.382    45.481
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.346    45.560
    34.382    45.481
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.280    45.520
    34.280    45.520
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.144    45.627
    34.280    45.520
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.266    45.485
    34.266    45.484
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.176    45.617
    34.266    45.484
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.284    45.504
    34.284    45.503
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.248    45.584
    34.284    45.503
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.442    45.482
    34.440    45.482
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.386    45.474
    34.440    45.482
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.323    45.511
    34.324    45.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.333    45.606
    34.324    45.510
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.319    45.424
    34.319    45.424
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.345    45.521
    34.319    45.424
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.250    45.521
    34.251    45.520
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.069    45.662
    34.251    45.520
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.354    45.503
    34.354    45.503
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.348    45.603
    34.354    45.503
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.441    45.449
    34.440    45.449
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.467    45.457
    34.440    45.449
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.223    45.472
    34.224    45.471
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.232    45.504
    34.224    45.471
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.342    45.519
    34.342    45.518
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.365    45.561
    34.342    45.518
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.316    45.540
    34.316    45.540
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.269    45.620
    34.316    45.540
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.367    45.532
    34.368    45.531
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.402    45.617
    34.368    45.531
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.237    45.509
    34.237    45.508
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.156    45.609
    34.237    45.508
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.264    45.553
    34.264    45.552
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.312    45.612
    34.264    45.552
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.394    45.393
    34.394    45.392
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.434    45.485
    34.394    45.392
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.221    45.446
    34.222    45.445
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.274    45.672
    34.222    45.445
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.290    45.580
    34.291    45.578
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.301    45.603
    34.291    45.578
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.468    45.534
    34.468    45.535
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.375    45.472
    34.468    45.535
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.523    45.875
    33.521    45.876
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.513    45.882
    33.521    45.876
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.537    45.941
    33.537    45.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.508    46.012
    33.537    45.940
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.239    45.512
    34.239    45.511
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.234    45.568
    34.239    45.511
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.820    45.791
    33.821    45.791
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.819    45.876
    33.821    45.791
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.346    45.336
    34.346    45.335
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.353    45.359
    34.346    45.335
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.307    45.560
    34.306    45.559
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.308    45.635
    34.306    45.559
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.753    46.138
    33.753    46.138
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.755    46.016
    33.753    46.138
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.754    46.117
    33.755    46.118
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.757    46.126
    33.755    46.118
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.181    45.258
    34.183    45.256
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.158    45.395
    34.183    45.256
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.721    45.612
    33.721    45.612
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.619    45.587
    33.721    45.612
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.734    45.639
    33.735    45.638
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.575    45.647
    33.735    45.638
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.750    45.667
    33.751    45.666
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.760    45.810
    33.751    45.666
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.713    45.617
    33.714    45.616
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.595    45.624
    33.714    45.616
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.681    45.590
    33.682    45.593
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.741    45.626
    33.682    45.593
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.742    45.671
    33.742    45.670
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.795    45.897
    33.742    45.670
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.751    45.640
    33.750    45.638
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.748    45.764
    33.750    45.638
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.750    45.643
    33.750    45.642
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.752    45.801
    33.750    45.642
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.726    45.610
    33.727    45.609
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.768    45.787
    33.727    45.609
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.725    45.680
    33.725    45.679
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.661    45.808
    33.725    45.679
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.715    45.677
    33.715    45.677
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.574    45.744
    33.715    45.677
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.738    45.667
    33.738    45.665
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.785    45.764
    33.738    45.665
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.651    45.673
    33.652    45.673
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.661    45.774
    33.652    45.673
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.575    45.851
    33.575    45.851
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.576    45.951
    33.575    45.851
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    33.614    45.679
    33.614    45.677
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    33.563    45.727
    33.614    45.677
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    34.919    45.251
    34.919    45.250
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    34.868    45.270
    34.919    45.250
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    35.057    45.959    -6.097     6.110     7.863
    34.566    45.892   -64.293     6.202     7.962
    34.077    45.560   -79.174     2.830     3.932
    34.126    46.229    75.534     4.017     4.477
    33.480    46.329   -75.028     2.546     4.445
    34.943    46.039   -79.559     3.884     7.102
    34.395    45.655   -81.087     2.977     5.022
    35.106    45.882    86.786     2.229     2.918
    33.543    46.048   -76.751     3.357     5.746
    34.446    45.949   -81.629     2.175     4.294
    34.796    45.279   -68.679     3.640     5.162
    34.312    46.396   -78.811     1.346     4.255
    33.849    45.980   -79.257     2.417     5.766
    35.413    45.096   -80.589     1.782     3.758
    34.558    45.484   -77.201     2.272     4.556
    33.733    46.010   -82.840     3.634    10.228
    33.775    45.701   -77.820     1.858     2.894
    33.388    45.909   -72.304     1.436     2.444
    34.111    45.871   -74.375     3.034     7.744
    34.128    46.135   -65.384     2.567     3.476
    34.838    45.869   -14.917     3.739     7.429
    34.028    45.484   -82.438     1.961     4.420
    34.887    45.993   -51.725     2.191     3.447
    34.081    45.384   -64.367     2.062     2.583
    33.507    45.897   -50.861     2.855     3.879
    33.539    45.869   -66.987     1.395     2.168
    33.541    45.870   -72.769     0.965     1.565
    33.512    45.798   -56.256     2.407     3.323
    33.568    45.839   -57.174     1.556     2.239
    33.519    45.831   -52.507     2.306     3.327
    33.533    45.871   -63.310     1.738     2.700
    33.489    45.792     5.619     4.228     5.587
    35.286    46.216   -76.119     2.741     5.517
    33.807    45.528   -89.785     3.258     5.843
    33.652    45.739   -49.724     2.395     3.057
    34.434    45.546   -56.073     2.929     4.220
    34.439    45.520   -35.537     2.407     3.116
    34.837    45.004   -35.196     2.391     4.060
    33.562    46.078   -63.196     1.788     2.772
    35.038    44.616   -68.674     3.081     8.598
    33.653    45.950   -11.234     3.152     4.121
    33.665    46.015   -78.879     2.768     7.631
    33.781    45.658    45.366     2.461     5.401
    35.052    45.272   -30.742     2.494     3.836
    34.861    44.923   -61.662     3.718     5.679
    34.901    45.980   -57.707     2.962     6.028
    34.013    45.962    67.286     3.268     5.636
    33.816    45.647    -7.766     4.317     7.114
    35.127    44.768   -54.694     3.372     6.160
    35.110    45.493   -79.766     2.097     3.734
    34.378    45.488   -83.242     1.536     2.274
    34.412    45.494   -76.754     1.947     3.636
    34.388    45.504   -83.672     1.875     3.233
    34.421    45.519   -79.726     1.373     2.961
    34.386    45.501   -88.444     3.053     8.108
    34.390    45.493   -87.068     3.477     3.971
    34.372    45.524   -74.159     2.636     4.055
    34.523    46.127   -47.461     2.455     4.130
    34.785    45.166   -75.275     2.459     4.272
    34.670    45.358   -49.415     2.888     8.145
    35.261    46.402    12.085     3.395     7.600
    34.226    45.456    56.503     3.364     6.297
    34.999    45.686   -54.266     3.277     6.166
    34.055    45.088    44.255     3.121     6.901
    34.013    46.701    -9.373     2.174     6.212
    33.796    45.793   -75.100     2.846     6.748
    34.982    45.904   -50.418     1.603     2.563
    35.126    46.586    -8.818     3.605     6.309
    35.152    46.509   -12.787     2.737     3.745
    35.334    46.131   -25.922     2.866     5.654
    34.488    45.454   -67.983     0.772     1.348
    34.512    45.400    30.658     2.305     3.336
    34.409    45.414    59.813     7.274    10.010
    34.512    45.402   -60.228     1.744     2.179
    34.362    45.479   -70.173     3.781     5.919
    34.356    45.549    11.026     3.169     4.290
    34.437    45.472   -82.979     1.385     1.716
    34.373    45.504    87.653     3.338     4.457
    34.368    45.521   -72.016     0.595     1.087
    34.362    45.535   -82.942     2.877     4.060
    34.246    45.509    33.226     2.680     3.264
    34.222    45.553   -47.630     1.971     2.217
    34.256    45.596    29.259     1.614     2.444
    34.266    45.468     1.556     2.537     2.632
    34.326    45.491   -60.555     1.399     1.935
    34.308    45.517     7.225     2.214     2.725
    34.266    45.551   -74.288     1.945     2.154
    34.323    45.554    30.307     2.607     3.593
    34.262    45.538   -74.747     0.827     1.400
    34.264    45.551   -14.773     2.528     3.268
    34.367    45.572   -80.337     2.994     4.278
    34.347    45.580   -77.797     2.597     4.011
    34.269    45.510    79.360     3.747     4.704
    34.306    45.581   -52.602     1.526     2.099
    34.238    45.517    41.003     4.990     5.781
    34.279    45.528   -70.859     0.709     1.147
    34.241    45.455    78.587     3.242     4.251
    34.258    45.527   -67.884     1.184     1.790
    34.382    45.481     3.928     2.464     3.167
    34.280    45.520   -68.549     0.865     1.319
    34.266    45.484   -72.954     0.668     1.139
    34.284    45.503   -85.156     4.168     6.193
    34.440    45.482    77.040     3.520     5.795
    34.324    45.510   -28.166     1.472     1.794
    34.319    45.424   -50.239     1.437     2.125
    34.251    45.520   -36.860     2.004     2.359
    34.354    45.503   -81.403     3.254     4.176
    34.440    45.449    85.758     2.752     4.149
    34.224    45.471    67.064     2.989     4.185
    34.342    45.518    89.154     2.583     3.121
    34.316    45.540    63.878     3.719     5.296
    34.368    45.531    70.167     3.332     4.833
    34.237    45.508   -57.975     2.881     3.509
    34.264    45.552    76.261     2.872     4.756
    34.394    45.392    69.335     3.765     5.604
    34.222    45.445    67.904     3.859     4.817
    34.291    45.578    71.814     2.818     3.678
    34.468    45.535   -76.188     3.302     4.947
    33.521    45.876    71.891     2.360     6.160
    33.537    45.940   -78.310     2.282     2.519
    34.239    45.511   -59.847     2.823     3.855
    33.821    45.791   -49.917     1.927     2.328
    34.346    45.335    63.465     4.631     7.459
    34.306    45.559    82.553     2.448     3.686
    33.753    46.138    -2.352     1.599     2.598
    33.755    46.118   -10.255     1.549     2.204
    34.183    45.256    66.253     4.410     5.391
    33.721    45.612   -78.927     3.323     5.860
    33.735    45.638   -76.981     1.198     2.293
    33.751    45.666   -76.691     0.826     1.556
    33.714    45.616    74.058     3.829     5.338
    33.682    45.593    71.008     3.238     4.197
    33.742    45.670   -44.898     3.131     5.240
    33.750    45.638   -83.942     2.308     3.609
    33.750    45.642   -12.847     2.477     2.635
    33.727    45.609    67.879     3.524     6.094
    33.725    45.679   -83.220     1.041     1.794
    33.715    45.677   -87.497     1.502     2.393
    33.738    45.665    79.808     4.690     5.350
    33.652    45.673    67.910     3.128     5.955
    33.575    45.851    65.522     2.522     4.015
    33.614    45.677    10.204     4.953     5.982
    34.919    45.250     0.279     3.753     6.170
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    35.413    45.096     0.400
    33.388    45.909     0.400
    33.533    45.871     0.300
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    33.341    44.580    12.226     0.952     1.270
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    33.341    44.603   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    33.341    44.580     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    33.341    44.580     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    33.296    44.580   5 km
END
