#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=polzohab9.103_dcal.ps
projection=-JM16.0c+
region=-R42.3/49.0/31.5/37.3
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration polzohab9.103' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/g10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
gmt psxy /Users/ezgikarasozen/Documents/mloc/mloc_working/tables/faults/iran_faults_walker_gmt.dat $projection $region -Wthick,red -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.395    45.655
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    35.106    45.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.446    45.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.558    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.733    46.010
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.775    45.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.388    45.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.111    45.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.028    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.081    45.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.081    45.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.081    45.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.081    45.384
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.507    45.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.539    45.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.539    45.869
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.541    45.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.512    45.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.512    45.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.512    45.798
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.568    45.839
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.533    45.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.533    45.871
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.489    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.489    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.489    45.792
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.807    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.807    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.652    45.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.652    45.739
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.434    45.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.434    45.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.434    45.546
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.562    46.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    33.562    46.078
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.038    44.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.038    44.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.653    45.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.653    45.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.653    45.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    33.653    45.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.665    46.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    33.665    46.015
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.781    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.781    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.781    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.781    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.781    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.781    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.781    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.781    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.781    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.781    45.658
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    35.052    45.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    35.052    45.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.052    45.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    35.052    45.272
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.861    44.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.861    44.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.901    45.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.901    45.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.901    45.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.901    45.980
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.013    45.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.013    45.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    34.013    45.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    33.816    45.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.816    45.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.378    45.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.378    45.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.378    45.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.378    45.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.378    45.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.378    45.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.378    45.488
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.412    45.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.412    45.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.412    45.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.412    45.494
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.388    45.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.388    45.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.388    45.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.388    45.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.388    45.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.421    45.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.421    45.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.421    45.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.386    45.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.386    45.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.386    45.501
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.390    45.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.390    45.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.390    45.493
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.372    45.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.372    45.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.372    45.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.372    45.524
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.785    45.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.785    45.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.785    45.166
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.670    45.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.670    45.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.670    45.358
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.261    46.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.261    46.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.261    46.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.261    46.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    35.261    46.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.226    45.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.226    45.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.226    45.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.226    45.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.226    45.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.226    45.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.226    45.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.055    45.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.055    45.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.013    46.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.013    46.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.092    47.347
    34.013    46.701
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.796    45.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    33.796    45.793
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.982    45.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    35.126    46.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.126    46.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.126    46.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.126    46.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    35.126    46.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.470    47.861
    35.126    46.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.242    48.279
    35.126    46.586
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.152    46.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.152    46.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.152    46.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.334    46.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    35.334    46.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    35.334    46.131
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.505    45.591
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.138    45.935
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.875    45.644
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.279    46.241
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.488    45.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.512    45.400
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.409    45.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.409    45.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.409    45.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.409    45.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.409    45.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.409    45.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.409    45.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.409    45.414
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.512    45.402
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.362    45.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.362    45.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.362    45.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.362    45.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.362    45.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.362    45.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.362    45.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.362    45.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.362    45.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.362    45.479
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.356    45.549
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.437    45.472
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.373    45.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.373    45.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.373    45.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.373    45.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.373    45.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.373    45.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.373    45.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.373    45.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.373    45.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.373    45.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.373    45.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.373    45.504
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.875    45.644
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.279    46.241
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.735    46.156
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.368    45.521
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.362    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.362    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.362    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.362    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.362    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.362    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.362    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.362    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.362    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.362    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.362    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.362    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.362    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.246    45.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.222    45.553
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.256    45.596
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.266    45.468
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.326    45.491
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.308    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.266    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    34.323    45.554
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.138    45.935
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.262    45.538
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.264    45.551
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.367    45.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.367    45.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.367    45.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.367    45.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.367    45.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.367    45.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.367    45.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.367    45.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.367    45.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.367    45.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.367    45.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.367    45.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.367    45.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.367    45.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.347    45.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.347    45.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.347    45.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.347    45.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.347    45.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.347    45.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.347    45.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.347    45.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.347    45.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.347    45.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.347    45.580
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.269    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.269    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.269    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.269    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.269    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.269    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.269    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.269    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.269    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.306    45.581
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.238    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.238    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.238    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.238    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.238    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.238    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.238    45.517
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.138    45.935
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.279    45.528
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.241    45.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.241    45.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.241    45.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.241    45.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.241    45.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.241    45.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.241    45.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.241    45.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.241    45.455
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.258    45.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.382    45.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.280    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.218    45.845
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.505    45.591
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.455    45.869
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.875    45.644
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.279    46.241
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.266    45.484
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.284    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.284    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.284    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.284    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.284    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.284    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.284    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.284    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.284    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.284    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.284    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.284    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.440    45.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.440    45.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.440    45.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.440    45.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.440    45.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.440    45.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.440    45.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.440    45.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.440    45.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.440    45.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.440    45.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.440    45.482
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.324    45.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.319    45.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.319    45.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.319    45.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.319    45.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.319    45.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.319    45.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.319    45.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.319    45.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.319    45.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.319    45.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.295    46.609
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.251    45.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.354    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.354    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.354    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.354    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.354    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.354    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.354    45.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.440    45.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.440    45.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.440    45.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.440    45.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.440    45.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.440    45.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.440    45.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.440    45.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.440    45.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.440    45.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.440    45.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.440    45.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.440    45.449
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.224    45.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.224    45.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.224    45.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.224    45.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.224    45.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.224    45.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.224    45.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.224    45.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.224    45.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.224    45.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.224    45.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.224    45.471
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.342    45.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.342    45.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.342    45.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.342    45.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.342    45.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.342    45.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.342    45.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.342    45.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.342    45.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.342    45.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.342    45.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.316    45.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.316    45.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.316    45.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.316    45.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.316    45.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.316    45.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.316    45.540
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.368    45.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.368    45.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.368    45.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.368    45.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.368    45.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.368    45.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.368    45.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.368    45.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.368    45.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.368    45.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.368    45.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.368    45.531
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.237    45.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.237    45.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.237    45.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.237    45.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.237    45.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.237    45.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.237    45.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.237    45.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.237    45.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.237    45.508
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.264    45.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.264    45.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.264    45.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.264    45.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.264    45.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.264    45.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.264    45.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.264    45.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.264    45.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.264    45.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.264    45.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.264    45.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.394    45.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.394    45.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.394    45.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.394    45.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.394    45.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.394    45.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.394    45.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.394    45.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.394    45.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.394    45.392
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.222    45.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.222    45.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.222    45.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.222    45.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.222    45.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.222    45.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.222    45.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.222    45.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.222    45.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.222    45.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.222    45.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.222    45.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.222    45.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.222    45.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.222    45.445
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.291    45.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.291    45.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.291    45.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.291    45.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.291    45.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.291    45.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.291    45.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.291    45.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.291    45.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.291    45.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.291    45.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.291    45.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.291    45.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.291    45.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.291    45.578
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.468    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.468    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.468    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.468    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.468    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.468    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.468    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.468    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.468    45.535
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.983    47.398
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    33.521    45.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.173    46.736
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.983    47.398
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.983    47.398
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    33.537    45.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.239    45.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.239    45.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.239    45.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.239    45.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.239    45.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.239    45.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.239    45.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.239    45.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.239    45.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.239    45.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.239    45.511
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.177    46.730
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.983    47.398
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.983    47.398
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.727    47.145
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    33.821    45.791
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.346    45.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.346    45.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.346    45.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.346    45.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.346    45.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.346    45.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.346    45.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.346    45.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.346    45.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.346    45.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.346    45.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.346    45.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.346    45.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.346    45.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.346    45.335
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.306    45.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.306    45.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.306    45.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.306    45.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.306    45.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.306    45.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.306    45.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    34.306    45.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.306    45.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    34.306    45.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.306    45.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    35.400    44.340
    34.306    45.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.410    46.907
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.983    47.398
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.983    47.398
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.176    47.514
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.919    46.962
    33.753    46.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.705    46.271
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.630    46.192
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.843    46.300
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.569    46.107
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.870    46.427
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.958    46.475
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.006    46.573
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.115    46.621
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.177    46.730
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.346    45.744
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.236    46.766
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.076    46.528
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.434    46.989
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.322    46.817
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.811    46.204
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.543    47.024
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.636    47.078
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.808    47.217
    33.755    46.118
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    34.183    45.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.183    45.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    34.183    45.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    34.183    45.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    34.183    45.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    34.183    45.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.183    45.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    34.183    45.256
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.721    45.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.721    45.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.721    45.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.721    45.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.721    45.612
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    33.735    45.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.735    45.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.735    45.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.735    45.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.735    45.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.735    45.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.735    45.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.735    45.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.735    45.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.735    45.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.751    45.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.751    45.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.751    45.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.751    45.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.751    45.666
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    33.714    45.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.714    45.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.714    45.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.714    45.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.714    45.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.714    45.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.714    45.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.714    45.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.714    45.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.714    45.616
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    33.682    45.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.682    45.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.682    45.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.682    45.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.682    45.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.682    45.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.682    45.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.682    45.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.682    45.593
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.742    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.742    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.742    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.742    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.742    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.742    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.742    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.742    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.742    45.670
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.750    45.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.750    45.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.750    45.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.750    45.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.750    45.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.750    45.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.750    45.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.750    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.750    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.750    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.750    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.750    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.750    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.750    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.750    45.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.727    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.727    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.727    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.727    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.727    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.727    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.727    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.727    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.727    45.609
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.725    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.725    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.725    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.725    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.725    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.725    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.725    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.725    45.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.715    45.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.715    45.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.715    45.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.715    45.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.715    45.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.715    45.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.715    45.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.738    45.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.738    45.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.738    45.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.738    45.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.738    45.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.738    45.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.738    45.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.738    45.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    33.652    45.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.652    45.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.652    45.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.652    45.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.652    45.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.652    45.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.652    45.673
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    33.575    45.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    33.575    45.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.575    45.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.575    45.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.575    45.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.700    46.387
    33.575    45.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.575    45.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.575    45.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.575    45.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.575    45.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.575    45.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    33.614    45.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.113    45.933
    33.614    45.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.329    46.568
    33.614    45.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    33.274    44.386
    33.614    45.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.614    45.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.275    47.040
    33.614    45.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.614    45.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.528    46.851
    33.614    45.677
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    34.387    47.133
    33.614    45.677
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    34.387    47.133     0.300
    34.528    46.851     0.300
    34.329    46.568     0.300
    34.700    46.387     0.300
    33.274    44.386     0.300
    34.176    47.514     0.300
    34.919    46.962     0.300
    35.400    44.340     0.300
    33.113    45.933     0.300
    35.092    47.347     0.300
    34.275    47.040     0.300
    34.470    47.861     0.300
    35.242    48.279     0.300
    34.346    45.744     0.300
    34.811    46.204     0.300
    33.843    46.300     0.300
    33.958    46.475     0.300
    33.870    46.427     0.300
    34.115    46.621     0.300
    33.705    46.271     0.300
    34.006    46.573     0.300
    33.630    46.192     0.300
    33.569    46.107     0.300
    34.173    46.736     0.300
    34.236    46.766     0.300
    34.322    46.817     0.300
    34.410    46.907     0.300
    35.295    46.609     0.300
    34.543    47.024     0.300
    34.636    47.078     0.300
    34.727    47.145     0.300
    34.808    47.217     0.300
    33.434    46.989     0.300
    33.076    46.528     0.300
    33.983    47.398     0.300
    34.177    46.730     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
    34.505    45.591     0.250
    34.346    45.744     0.250
    34.218    45.845     0.250
    34.138    45.935     0.250
    33.875    45.644     0.250
    34.279    46.241     0.250
    33.113    45.933     0.250
    34.735    46.156     0.250
    34.455    45.869     0.250
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.057    45.959     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.566    45.892     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.077    45.560     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.126    46.229     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.480    46.329     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.943    46.039     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.395    45.655     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.106    45.882     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.543    46.048     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.446    45.949     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.796    45.279     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.312    46.396     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.849    45.980     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.413    45.096     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.558    45.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.733    46.010     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.775    45.701     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.388    45.909     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.111    45.871     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.128    46.135     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.838    45.869     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.028    45.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.887    45.993     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.081    45.384     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.507    45.897     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.539    45.869     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.541    45.870     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.512    45.798     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.568    45.839     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.519    45.831     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.533    45.871     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.489    45.792     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.286    46.216     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.807    45.528     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.652    45.739     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.434    45.546     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.439    45.520     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.837    45.004     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.562    46.078     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.038    44.616     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.653    45.950     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.665    46.015     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.781    45.658     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.052    45.272     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.861    44.923     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.901    45.980     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.013    45.962     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.816    45.647     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.127    44.768     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.110    45.493     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.378    45.488     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.412    45.494     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.388    45.504     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.421    45.519     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.386    45.501     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.390    45.493     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.372    45.524     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.523    46.127     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.785    45.166     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.670    45.358     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.261    46.402     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.226    45.456     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.999    45.686     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.055    45.088     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.013    46.701     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.796    45.793     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.982    45.904     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.126    46.586     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.152    46.509     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    35.334    46.131     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.488    45.454     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.512    45.400     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.409    45.414     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.512    45.402     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.362    45.479     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.356    45.549     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.437    45.472     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.373    45.504     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.368    45.521     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.362    45.535     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.246    45.509     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.222    45.553     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.256    45.596     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.266    45.468     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.326    45.491     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.308    45.517     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.266    45.551     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.323    45.554     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.262    45.538     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.264    45.551     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.367    45.572     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.347    45.580     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.269    45.510     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.306    45.581     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.238    45.517     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.279    45.528     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.241    45.455     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.258    45.527     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.382    45.481     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.280    45.520     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.266    45.484     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.284    45.503     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.440    45.482     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.324    45.510     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.319    45.424     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.251    45.520     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.354    45.503     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.440    45.449     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.224    45.471     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.342    45.518     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.316    45.540     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.368    45.531     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.237    45.508     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.264    45.552     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.394    45.392     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.222    45.445     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.291    45.578     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.468    45.535     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.521    45.876     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.537    45.940     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.239    45.511     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.821    45.791     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.346    45.335     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.306    45.559     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.753    46.138     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.755    46.118     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.183    45.256     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.721    45.612     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.735    45.638     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.751    45.666     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.714    45.616     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.682    45.593     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.742    45.670     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.750    45.638     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.750    45.642     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.727    45.609     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.725    45.679     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.715    45.677     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.738    45.665     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.652    45.673     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.575    45.851     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    33.614    45.677     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    34.919    45.250     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    34.239    45.652     0.000   222.000   222.000
    34.239    45.652     0.000   444.000   444.000
END
